/*** ESSENTIAL STYLES ***/
/* line 2, ../sass/superfish.scss */
.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* line 7, ../sass/superfish.scss */
.sf-menu {
  line-height: 1;
}

/* line 10, ../sass/superfish.scss */
.sf-menu ul {
  position: absolute;
  top: -999em;
  width: 16em;
  /* left offset of submenus need to match (see below) */
}

/* line 15, ../sass/superfish.scss */
.sf-menu ul li {
  width: 100%;
}

/* line 18, ../sass/superfish.scss */
.sf-menu li:hover {
  visibility: inherit;
  /* fixes IE7 'sticky bug' */
}

/* line 21, ../sass/superfish.scss */
.sf-menu li {
  float: left;
  position: relative;
}

/* line 25, ../sass/superfish.scss */
.sf-menu a {
  display: block;
  position: relative;
}

/* line 30, ../sass/superfish.scss */
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0;
  top: 1.15em;
  /* match top ul list item height */
  z-index: 99;
}

/* line 36, ../sass/superfish.scss */
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}

/* line 40, ../sass/superfish.scss */
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 10em;
  /* match ul width */
  top: 0;
}

/* line 45, ../sass/superfish.scss */
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
  margin-bottom: 2.5em;
}

/* line 50, ../sass/superfish.scss */
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 10em;
  /* match ul width */
  top: 0;
}

/*** Custom Code to remove arrows ***/
/* line 56, ../sass/superfish.scss */
.sf-menu > li > a > .sf-sub-indicator {
  background: none;
}

/* normalize.css v2.1.0 | MIT License | git.io/normalize */
/* normalize.scss v2.1.0 | MIT/GPLv2 License | bit.ly/normalize-with-compass */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 8/9.
 */
/* line 63, ../sass/normalize.scss */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
/* line 73, ../sass/normalize.scss */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
/* line 86, ../sass/normalize.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address styling not present in IE 7/8/9.
 * Known issue: no IE 6 support.
 */
/* line 96, ../sass/normalize.scss */
[hidden] {
  display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 * 3. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 */
/* line 112, ../sass/normalize.scss */
html {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  /* Establish a vertical rhythm unit using $base-line-height. */
  line-height: 1.5em;
}

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements in IE 6/7.
 */
/* line 130, ../sass/normalize.scss */
button,
input,
select,
textarea {
  font-family: sans-serif;
}

/**
 * Remove default margin.
 */
/* line 139, ../sass/normalize.scss */
body {
  margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
/* line 151, ../sass/normalize.scss */
a:focus {
  outline: thin dotted;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
/* line 160, ../sass/normalize.scss */
a:active,
a:hover {
  outline: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
/* line 173, ../sass/normalize.scss */
p,
pre {
  margin: 1.5em 0;
}

/* line 177, ../sass/normalize.scss */
blockquote {
  /* Set 1 unit of vertical rhythm on the top and bottom margin. */
  margin: 1.5em 40px;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
/* line 187, ../sass/normalize.scss */
h1 {
  /* Set the font-size and line-height while keeping a proper vertical rhythm. */
  font-size: 2em;
  line-height: 1.5em;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin-top: 0.75em;
  margin-bottom: 0.75em;
}

/* line 196, ../sass/normalize.scss */
h2 {
  font-size: 1.5em;
  line-height: 2em;
  margin-top: 1em;
  margin-bottom: 1em;
}

/* line 202, ../sass/normalize.scss */
h3 {
  font-size: 1.17em;
  line-height: 1.28205em;
  margin-top: 1.28205em;
  margin-bottom: 1.28205em;
}

/* line 208, ../sass/normalize.scss */
h4 {
  font-size: 1em;
  line-height: 1.5em;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

/* line 214, ../sass/normalize.scss */
h5 {
  font-size: 0.83em;
  line-height: 1.80723em;
  margin-top: 1.80723em;
  margin-bottom: 1.80723em;
}

/* line 220, ../sass/normalize.scss */
h6 {
  font-size: 0.67em;
  line-height: 2.23881em;
  margin-top: 2.23881em;
  margin-bottom: 2.23881em;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
/* line 230, ../sass/normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
/* line 239, ../sass/normalize.scss */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */
/* line 247, ../sass/normalize.scss */
dfn {
  font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */
/* line 256, ../sass/normalize.scss */
hr {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */
/* line 265, ../sass/normalize.scss */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
/* line 277, ../sass/normalize.scss */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
  line-height: 1.5em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */
/* line 289, ../sass/normalize.scss */
pre {
  white-space: pre-wrap;
}

/**
 * Set consistent quote types.
 */
/* line 297, ../sass/normalize.scss */
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
/* line 305, ../sass/normalize.scss */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
/* line 314, ../sass/normalize.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 321, ../sass/normalize.scss */
sup {
  top: -0.5em;
}

/* line 325, ../sass/normalize.scss */
sub {
  bottom: -0.25em;
}

/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Set 1 unit of vertical rhythm and a consistent indentation.
 */
/* line 340, ../sass/normalize.scss */
dl,
menu,
ol,
ul {
  margin: 1.5em 0;
  padding: 0 0 0 40px;
}

/* line 345, ../sass/normalize.scss */
dl {
  padding: 0;
}

/* line 349, ../sass/normalize.scss */
dd {
  margin: 0 0 0 40px;
}

/**
 * Correct list images handled incorrectly in IE 7.
 */
/* line 359, ../sass/normalize.scss */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
/* line 373, ../sass/normalize.scss */
img {
  border: 0;
  /* Improve image quality when scaled in IE 7. */
  -ms-interpolation-mode: bicubic;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */
/* line 385, ../sass/normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
/* line 397, ../sass/normalize.scss */
figure {
  margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
/* line 410, ../sass/normalize.scss */
form {
  margin: 0;
}

/**
 * Define consistent border, margin, and padding.
 */
/* line 419, ../sass/normalize.scss */
fieldset {
  border-color: #c0c0c0;
  margin: 0 2px;
  /* Apply borders and padding that keep the vertical rhythm. */
  border-top-style: solid;
  border-top-width: 0.0625em;
  padding-top: 0.4625em;
  border-bottom-style: solid;
  border-bottom-width: 0.0625em;
  padding-bottom: 0.9125em;
  border-left-style: solid;
  border-left-width: 0.0625em;
  padding-left: 0.875em;
  border-right-style: solid;
  border-right-width: 0.0625em;
  padding-right: 0.875em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
/* line 435, ../sass/normalize.scss */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 * 4. Improve appearance and consistency with IE 6/7.
 */
/* line 453, ../sass/normalize.scss */
button,
input,
select,
textarea {
  font-family: inherit;
  /* 1 */
  font-size: 100%;
  /* 2 */
  margin: 0;
  /* 3 */
  vertical-align: baseline;
  /* 4 */
  *vertical-align: middle;
  /* 4 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
/* line 469, ../sass/normalize.scss */
button,
input {
  line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
/* line 481, ../sass/normalize.scss */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
/* line 498, ../sass/normalize.scss */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */
}

/**
 * Re-set default cursor for disabled elements.
 */
/* line 511, ../sass/normalize.scss */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * 1. Address box sizing set to `content-box` in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
/* line 523, ../sass/normalize.scss */
input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
/* line 538, ../sass/normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
/* line 549, ../sass/normalize.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
/* line 558, ../sass/normalize.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
/* line 568, ../sass/normalize.scss */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
/* line 581, ../sass/normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* SASS adaptation of 960 GS */
/* Computes the width */
/* Use this to set the width of your content areas */
/* Prefix: Extra Leadgin Space */
/* Suffix: Extra Trailing Space */
/* Push: moves a column 'n' columns to the left.  */
/* Pull: moves a column 'n' columns to the right. */
/* line 93, ../sass/mixins.scss */
.clearfix {
  zoom: 1;
}
/* line 95, ../sass/mixins.scss */
.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 101, ../sass/mixins.scss */
.clearfix:after {
  clear: both;
}

/* line 7, ../sass/strathmore.scss */
a.button, header #masthead .mainNav, #siteContent, #siteContent .touchpoint, #siteContent .touchpoint h2, #siteContent .sidebar h2 {
  behavior: url("../javascripts/PIE.htc");
  position: relative;
}

/* IE9+ - Also picked up by most modern browsers */
/* line 23, ../sass/strathmore.scss */
::selection {
  background: #997d4e;
  color: white;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.5);
}

/* Safari & Chrome - Webkit Rendering */
/* line 29, ../sass/strathmore.scss */
::-webkit-selection {
  background: #997d4e;
  color: #ffffff;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.5);
}

/* Mozilla based - Gecko Rendering */
/* line 35, ../sass/strathmore.scss */
::-moz-selection {
  background: #997d4e;
  color: white;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.5);
}

/* line 40, ../sass/strathmore.scss */
html {
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
}

/* line 45, ../sass/strathmore.scss */
body {
  overflow-x: hidden;
  font-family: "minion-pro", Georgia, Times, "Times New Roman", serif;
  font-style: normal;
  font-weight: 400;
  color: black;
  margin: 0;
  padding: 0;
  font-family: "minion-pro", Georgia, Times, "Times New Roman", serif;
  background: url(/graphics/light_body_bg.jpg);
}

/* line 53, ../sass/strathmore.scss */
p {
  font-size: 1em;
  line-height: 1.4em;
  margin: 0 0 15px 0;
}

/* line 58, ../sass/strathmore.scss */
h1 {
  font-family: "minion-pro", Georgia, Times, "Times New Roman", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  color: #781340;
  padding-bottom: 0;
  margin-bottom: 5px;
  margin-top: 0;
}

/* line 66, ../sass/strathmore.scss */
h2 {
  font-style: italic;
  font-size: 22px;
  margin: 0;
  color: #781340;
  margin-bottom: 0;
}

/* line 73, ../sass/strathmore.scss */
h3 {
  color: #781340;
  padding-bottom: 3px;
  font-family: "minion-pro", Georgia, Times, "Times New Roman", serif;
  font-style: normal;
  font-weight: 400;
  margin: 0 0 10px 0;
  font-size: 18px;
}

/* line 80, ../sass/strathmore.scss */
h4 {
  font-family: "minion-pro", Georgia, Times, "Times New Roman", serif;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  color: #781340;
  line-height: 1;
}

/* line 86, ../sass/strathmore.scss */
h5 {
  font-family: "minion-pro", Georgia, Times, "Times New Roman", serif;
  font-style: normal;
  font-weight: 600;
  color: #781340;
  font-size: 2em;
}

/* line 91, ../sass/strathmore.scss */
h6 {
  font-style: italic;
  font-size: 21px;
  color: #997d4e;
  text-align: center;
}

/* line 97, ../sass/strathmore.scss */
a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all	0.3s ease;
  text-decoration: none;
  color: #781340;
}
/* line 104, ../sass/strathmore.scss */
a:hover {
  color: #981d56;
}
/* line 107, ../sass/strathmore.scss */
a.button {
  /* fallback/image non-cover color */
  background-color: #781340;
  background-image: -moz-linear-gradient(#781340, #981d56);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#781340), to(#981d56));
  background-image: -webkit-linear-gradient(#781340, #981d56);
  background-image: -o-linear-gradient(#781340, #981d56);
  border: none;
  font-family: "minion-pro", Georgia, Times, "Times New Roman", serif;
  font-style: normal;
  font-weight: 400;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.5);
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-radius: 5px 5px 5px 5px;
  font-size: 1.1em;
  color: white;
  padding: 0.5em 1.25em 0.3em;
  margin-top: 0em;
}
/* line 117, ../sass/strathmore.scss */
a.button:hover {
  background: #997d4e;
  border: none;
  color: white;
}

/* line 125, ../sass/strathmore.scss */
i {
  position: relative;
  top: .1em;
}

/* line 130, ../sass/strathmore.scss */
.buffer {
  clear: both;
  height: 1em;
}

/* line 134, ../sass/strathmore.scss */
.inner {
  padding: 10px;
}

/* line 138, ../sass/strathmore.scss */
header {
  border-top: 5px solid #781340;
  height: 11.3em;
  margin: 0;
  padding: 0;
  background: white;
}
/* line 143, ../sass/strathmore.scss */
header #masthead {
  height: 10em;
  padding: 0px;
  width: 960px;
  margin: 0 auto;
}
/* line 146, ../sass/strathmore.scss */
header #masthead .logo {
  display: inline;
  float: left;
  position: relative;
  width: 460px;
  margin: 0px 10px;
  margin-top: 1.25em;
  text-align: center;
}
/* line 150, ../sass/strathmore.scss */
header #masthead .logo img {
  text-align: center;
}
/* line 153, ../sass/strathmore.scss */
header #masthead .logo h1 {
  margin-top: -100em;
}
/* line 157, ../sass/strathmore.scss */
header #masthead .contact {
  display: inline;
  float: left;
  position: relative;
  width: 220px;
  margin: 0px 10px;
  padding-top: 2.75em;
  margin-right: 0;
}
/* line 161, ../sass/strathmore.scss */
header #masthead .contact h6 {
  margin-bottom: .25em;
}
/* line 166, ../sass/strathmore.scss */
header #masthead .mainNav {
  height: 40px;
  margin-top: 1em;
  /* fallback/image non-cover color */
  background-color: #781340;
  background-image: -moz-linear-gradient(#781340, #981d56);
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#781340), to(#981d56));
  background-image: -webkit-linear-gradient(#781340, #981d56);
  background-image: -o-linear-gradient(#781340, #981d56);
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-radius: 5px 5px 0 0;
  display: inline;
  float: left;
  position: relative;
  width: 960px;
  margin: 0px 10px;
  margin: 0px;
  position: relative;
  z-index: 50;
}
/* line 175, ../sass/strathmore.scss */
header #masthead .mainNav nav ul {
  padding-left: 10px;
  display: inline-block;
}
/* line 178, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li {
  list-style: none;
  display: inline-block;
  padding: 0;
  border-left: solid 1px #981d56;
  border-right: solid 1px #781340;
}
/* line 184, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li.selected {
  background: #981d56;
}
/* line 187, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li a {
  font-size: 1.05em;
  color: white;
  padding: .75em 1em .65em;
  margin: 0;
  font-family: "minion-pro", Georgia, Times, "Times New Roman", serif;
  font-style: normal;
  font-weight: 600;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.5);
}
/* line 194, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li a:hover {
  color: white;
  text-decoration: none;
  background: #997d4e;
}
/* line 199, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li a.sfHover > a {
  color: white;
  text-decoration: none;
  background: #997d4e;
}
/* line 207, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li ul {
  margin: 1.35em 0 0 0;
  background: #981d56;
  width: 180px;
  float: right;
  padding-left: 0;
}
/* line 213, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li ul li {
  border: none;
  margin-left: 0;
}
/* line 216, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li ul li a {
  color: white;
  font-size: 1em;
  padding: .5em .6em;
}
/* line 220, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li ul li a:hover {
  text-decoration: none;
  background: #997d4e;
  color: white;
}
/* line 226, ../sass/strathmore.scss */
header #masthead .mainNav nav ul li ul li.sfHover > a {
  text-decoration: none;
  background: #997d4e;
  color: white;
}

/* line 241, ../sass/strathmore.scss */
#banner {
  background: url("../graphics/banner_bg.jpg");
  padding: 1em 0;
  border-bottom: solid 3px #981d56;
  border-top: solid 3px #981d56;
}
/* line 246, ../sass/strathmore.scss */
#banner .wrapper {
  padding: 0px;
  width: 960px;
  margin: 0 auto;
  zoom: 1;
}
/* line 10, ../sass/960grid.scss */
#banner .wrapper:before {
  content: "";
  display: table;
}
/* line 11, ../sass/960grid.scss */
#banner .wrapper:after {
  content: "";
  display: table;
  clear: both;
}
/* line 248, ../sass/strathmore.scss */
#banner .wrapper .hero {
  display: inline;
  float: left;
  position: relative;
  width: 460px;
  margin: 0px 10px;
}
/* line 250, ../sass/strathmore.scss */
#banner .wrapper .hero h1 {
  color: white;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.5);
  padding: 35px 25px 25px 25px;
  font-size: 28px;
  line-height: 1.4;
}
/* line 258, ../sass/strathmore.scss */
#banner .wrapper .page_title {
  display: inline;
  float: left;
  position: relative;
  width: 960px;
  margin: 0px 10px;
  margin: 0px;
}
/* line 260, ../sass/strathmore.scss */
#banner .wrapper .page_title h1 {
  color: white;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.5);
  padding: 5px 25px 25px 25px;
  font-size: 28px;
  line-height: 1.4;
}
/* line 268, ../sass/strathmore.scss */
#banner .wrapper #slideshow {
  display: inline;
  float: left;
  position: relative;
  width: 460px;
  margin: 0px 10px;
  margin-left: 0;
  margin: 1.5em 0 3.5em;
}
/* line 272, ../sass/strathmore.scss */
#banner .wrapper #slideshow .slider {
  color: white;
}
/* line 274, ../sass/strathmore.scss */
#banner .wrapper #slideshow .slider .flexslider {
  background: white;
  -webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  display: inline;
  float: left;
  position: relative;
  width: 460px;
  margin: 0px 10px;
}
/* line 278, ../sass/strathmore.scss */
#banner .wrapper #slideshow .slider .flexslider ul {
  overflow: hidden;
  margin: 0;
}
/* line 282, ../sass/strathmore.scss */
#banner .wrapper #slideshow .slider .flexslider ul li .sliderPic {
  margin-left: 0;
  margin-right: 0;
}
/* line 286, ../sass/strathmore.scss */
#banner .wrapper #slideshow .slider .flexslider ul li .sliderCaption {
  box-shadow: none;
  padding: 10px;
  margin-top: .25em;
  position: absolute;
  bottom: 0;
  width: 442px;
  background: white;
  background: rgba(255, 255, 255, 0.75);
}
/* line 295, ../sass/strathmore.scss */
#banner .wrapper #slideshow .slider .flexslider ul li .sliderCaption .title {
  color: #781340;
  font-weight: 600;
  font-style: italic;
  font-size: 1.5em;
  line-height: 1.25;
  clear: both;
}
/* line 303, ../sass/strathmore.scss */
#banner .wrapper #slideshow .slider .flexslider ul li .sliderCaption .tagline {
  line-height: 1.25;
  display: inline-block;
  color: #781340;
  margin-top: .5em;
}

/* line 317, ../sass/strathmore.scss */
#siteContent {
  padding: 0px;
  width: 960px;
  margin: 0 auto;
  zoom: 1;
  -webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-radius: 5px 5px 5px 5px;
  background: white;
  margin-top: -2.5em;
}
/* line 10, ../sass/960grid.scss */
#siteContent:before {
  content: "";
  display: table;
}
/* line 11, ../sass/960grid.scss */
#siteContent:after {
  content: "";
  display: table;
  clear: both;
}
/* line 323, ../sass/strathmore.scss */
#siteContent .inner {
  padding: .75em;
}
/* line 326, ../sass/strathmore.scss */
#siteContent hr {
  background: url("../graphics/divider.png") no-repeat center top;
  height: 25px;
  padding-bottom: 1em;
  border: none;
  display: inline;
  float: left;
  position: relative;
  width: 960px;
  margin: 0px 10px;
  margin: 0px;
}
/* line 333, ../sass/strathmore.scss */
#siteContent .welcome {
  display: inline;
  float: left;
  position: relative;
  width: 620px;
  margin: 0px 10px;
  margin-top: 1em;
}
/* line 337, ../sass/strathmore.scss */
#siteContent .testimonials {
  display: inline;
  float: left;
  position: relative;
  width: 300px;
  margin: 0px 10px;
  margin-left: 0;
  margin-right: 0;
}
/* line 342, ../sass/strathmore.scss */
#siteContent .testimonials ul.scroller {
  padding: 0;
  margin: 0;
}
/* line 345, ../sass/strathmore.scss */
#siteContent .testimonials ul.scroller li {
  list-style: none;
}
/* line 347, ../sass/strathmore.scss */
#siteContent .testimonials ul.scroller li q {
  color: #997d4e;
  font-style: italic;
}
/* line 352, ../sass/strathmore.scss */
#siteContent .testimonials ul.scroller li span.name {
  float: right;
  color: #997d4e;
  font-style: italic;
}
/* line 362, ../sass/strathmore.scss */
#siteContent .touchpoint {
  display: inline;
  float: left;
  position: relative;
  width: 300px;
  margin: 0px 10px;
  -webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-radius: 5px 5px 5px 5px;
  margin-bottom: .8em;
}
/* line 367, ../sass/strathmore.scss */
#siteContent .touchpoint h2 {
  background: #781340 url("../graphics/motif.png") no-repeat 240px 8px;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-radius: 5px 5px 0 0;
  color: white;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.5);
  padding: 8px 12px 10px;
  line-height: 1.2;
}
/* line 375, ../sass/strathmore.scss */
#siteContent .touchpoint .inner {
  background-color: #ffffff;
}
/* line 377, ../sass/strathmore.scss */
#siteContent .touchpoint .inner p {
  margin: 0;
}
/* line 383, ../sass/strathmore.scss */
#siteContent .sidebar {
  display: inline;
  float: left;
  position: relative;
  width: 300px;
  margin: 0px 10px;
  margin-top: 1em;
}
/* line 386, ../sass/strathmore.scss */
#siteContent .sidebar h2 {
  background: #781340 url("../graphics/motif.png") no-repeat 240px 8px;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-radius: 5px 5px 0 0;
  color: white;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.5);
  padding: 5px 12px;
}
/* line 393, ../sass/strathmore.scss */
#siteContent .sidebar hr {
  width: 300px;
}
/* line 396, ../sass/strathmore.scss */
#siteContent .sidebar ul {
  margin: 12px 5px 20px;
  padding: 0;
}
/* line 399, ../sass/strathmore.scss */
#siteContent .sidebar ul li {
  list-style: none;
}
/* line 401, ../sass/strathmore.scss */
#siteContent .sidebar ul li a {
  background: #f1eee6;
  border-left: solid 3px #997d4e;
  display: block;
  padding: 5px 8px;
  margin-top: 3px;
  color: black;
}
/* line 408, ../sass/strathmore.scss */
#siteContent .sidebar ul li a:hover {
  background: #997d4e;
  border-left: solid 6px #781340;
  padding: 5px 8px;
  margin-top: 3px;
  color: white;
}
/* line 417, ../sass/strathmore.scss */
#siteContent .sidebar ul li.here a {
  background: #781340;
  border-left: solid 6px #997d4e;
  padding: 5px 8px;
  margin-top: 3px;
  color: white;
}
/* line 423, ../sass/strathmore.scss */
#siteContent .sidebar ul li.here a:hover {
  background: #997d4e;
  border-left: solid 6px #781340;
  padding: 5px 8px;
  margin-top: 3px;
  color: white;
}
/* line 436, ../sass/strathmore.scss */
#siteContent .sidebar .testimonials ul.scroller {
  padding: 0;
  margin: 0;
  margin-left: 0;
  margin-right: 0;
}
/* line 441, ../sass/strathmore.scss */
#siteContent .sidebar .testimonials ul.scroller li {
  list-style: none;
}
/* line 443, ../sass/strathmore.scss */
#siteContent .sidebar .testimonials ul.scroller li q {
  color: #997d4e;
  font-style: italic;
}
/* line 448, ../sass/strathmore.scss */
#siteContent .sidebar .testimonials ul.scroller li span.name {
  float: right;
  color: #997d4e;
  font-style: italic;
}
/* line 459, ../sass/strathmore.scss */
#siteContent .main {
  display: inline;
  float: left;
  position: relative;
  width: 620px;
  margin: 0px 10px;
  margin-right: 0;
}
/* line 462, ../sass/strathmore.scss */
#siteContent .main .page_image {
  border: solid 5px white;
  -webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  text-align: center;
  margin-top: 1em;
  padding: 4px 0 0 0;
}
/* line 469, ../sass/strathmore.scss */
#siteContent .main ul {
  margin: .2em 0 1em 0;
}
/* line 472, ../sass/strathmore.scss */
#siteContent .main ul {
  padding: 0;
}
/* line 474, ../sass/strathmore.scss */
#siteContent .main ul.gallery {
  margin: 0;
}
/* line 476, ../sass/strathmore.scss */
#siteContent .main ul.gallery li {
  display: inline;
  float: left;
  position: relative;
  margin: 0px 10px;
  list-style: none;
  margin-bottom: 1em;
}
/* line 483, ../sass/strathmore.scss */
#siteContent .main ul.gallery li img {
  opacity: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all	0.3s ease;
}
/* line 486, ../sass/strathmore.scss */
#siteContent .main ul.gallery li img:hover {
  opacity: .65;
  -webkit-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.25);
}
/* line 494, ../sass/strathmore.scss */
#siteContent .main .contact_form {
  display: inline;
  float: left;
  position: relative;
  width: 300px;
  margin: 0px 10px;
  margin-left: 0;
}
/* line 498, ../sass/strathmore.scss */
#siteContent .main .contact_details {
  float: left;
  margin-left: 0;
}

/* line 505, ../sass/strathmore.scss */
footer {
  padding: 0px;
  width: 960px;
  margin: 0 auto;
  margin-top: 1em;
  margin-bottom: 1em;
}
/* line 509, ../sass/strathmore.scss */
footer .address {
  display: inline;
  float: left;
  position: relative;
  width: 460px;
  margin: 0px 10px;
  font-size: .9em;
}
/* line 513, ../sass/strathmore.scss */
footer .footerLinks {
  text-align: right;
  display: inline;
  float: left;
  position: relative;
  width: 460px;
  margin: 0px 10px;
  font-size: .9em;
}
/* line 517, ../sass/strathmore.scss */
footer .footerLinks ul {
  list-style: none;
  margin: 0;
}
/* line 520, ../sass/strathmore.scss */
footer .footerLinks ul li {
  display: inline-block;
  border-right: solid 1px black;
  padding: 0 18px;
  line-height: 1;
}
/* line 525, ../sass/strathmore.scss */
footer .footerLinks ul li:nth-child(4) {
  padding: 0 0 0 18px;
  border-right: none;
}
